openSUSE Security Announce December 2016

security-announce@lists.opensuse.org
  • 1 participants
  • 103 discussions

[security-announce] SUSE-SU-2016:3188-1: important: Security update for the Linux Kernel
by opensuse-security@opensuse.org
4 years, 9 months

[security-announce] openSUSE-SU-2016:3184-1: important: Security update for MozillaFirefox
by opensuse-security@opensuse.org
4 years, 9 months

[security-announce] SUSE-SU-2016:3183-1: important: Security update for Linux Kernel Live Patch 7 for SLE 12 SP1
by opensuse-security@opensuse.org
4 years, 9 months

[security-announce] openSUSE-SU-2016:3179-1: important: Security update for lxc
by opensuse-security@opensuse.org
4 years, 9 months

[security-announce] SUSE-SU-2016:3174-1: important: Security update for xen
by opensuse-security@opensuse.org
4 years, 9 months

[security-announce] SUSE-SU-2016:3169-1: important: Security update for Linux Kernel Live Patch 0 for SLE 12 SP2
by opensuse-security@opensuse.org
4 years, 9 months

[security-announce] openSUSE-SU-2016:3158-1: important: Security update for gstreamer-plugins-bad
by opensuse-security@opensuse.org
4 years, 9 months

[security-announce] SUSE-SU-2016:3156-1: important: Security update for xen
by opensuse-security@opensuse.org
4 years, 9 months

[security-announce] SUSE-SU-2016:3148-1: critical: Security update for flash-player
by opensuse-security@opensuse.org
4 years, 9 months

[security-announce] openSUSE-SU-2016:3147-1: important: Security update for gstreamer-0_10-plugins-bad
by opensuse-security@opensuse.org
4 years, 9 months
Results per page: